Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

sylpheed-claws2-dillo_viewer-plugin-2.0.0-0.rc4.2.1.20060mdk RPM for i586

From Mandriva devel 2006.0 for i586 / media / contrib

Name: sylpheed-claws2-dillo_viewer-plugin Distribution: Mandriva
Version: 2.0.0 Vendor: Mandriva
Release: 0.rc4.2.1.20060mdk Build date: Fri Jan 27 19:15:05 2006
Group: Networking/Mail Build host: n3.mandriva.com
Size: 13708 Source RPM: sylpheed-claws2-2.0.0-0.rc4.2.1.20060mdk.src.rpm
Packager: Marcel Pol <mpol@mandriva.org>
Url: http://sylpheed-claws.sf.net/
Summary: Dillo-plugin for sylpheed-claws2
This plugin uses the Dillo browser to view text/html MIME parts inside
sylpheed-claws2.

Provides

Requires

License

GPL

Changelog

* Fri Jan 27 2006 Marcel Pol <mpol@mandriva.org> 2.0.0-0.rc4.3mdk
  - devel package requires libetpan0.42-devel
* Tue Jan 24 2006 Marcel Pol <mpol@mandriva.org> 2.0.0-0.rc4.2mdk
  - buildrequires gpgme-devel (on 32 and 64 bit)
  - upload into 2006 Community as sylpheed-claws2
  - buildrequires libetpan0.42-devel
* Sun Jan 15 2006 Marcel Pol <mpol@mandriva.org> 2.0.0-0.rc4.1mdk
  - 2.0.0-rc4
  - manually create %_datadir/sylpheed-claws
  - really drop mathml viewer plugin
  - faq and manual are gone
  - buildrequires libetpan >= 0.42
* Sun Dec 04 2005 Marcel Pol <mpol@mandriva.org> 2.0.0-0.rc1.1mdk
  - 2.0.0-rc1
  - buildrequire etpan => 0.40
  - update filelist
* Fri Nov 04 2005 Marcel Pol <mpol@mandriva.org> 1.9.99-1mdk
  - final 1.9.99
* Fri Oct 28 2005 Marcel Pol <mpol@mandriva.org> 1.9.99-0.rc3.1mdk
  - 1.9.99-rc3
  - drop P1: binary is upstream also named sylpheed-claws
* Sat Oct 22 2005 Marcel Pol <mpol@mandriva.org> 1.9.99-0.rc2.3mdk
  - remove iptables-ipv6 from buildrequires
* Sat Oct 22 2005 Marcel Pol <mpol@mandriva.org> 1.9.99-0.rc2.2mdk
  - update buildrequires
  - add requires to devel package
* Fri Oct 21 2005 Marcel Pol <mpol@mandriva.org> 1.9.99-0.rc2.1mdk
  - 1.9.99rc2
  - provide and obsolete sylpheed-claws2 packages
  - merge changes from sylpheed-claws2
    - add gtkmathview plugin (commented out)
    - drop image_viewer plugin, merged in main package
    - add pgpcore, pgpmime and pgpinline plugin
  - P1: rename binary to sylpheed-claws for co-existance with sylpheed
  - remove conflict with sylpheed
  - remove unneeded devel files from plugins dir
* Wed Aug 31 2005 Oden Eriksson <oeriksson@mandriva.com> 1.0.4-3mdk
  - rebuilt against new openldap-2.3.6 libs
  - fix deps
* Tue Aug 30 2005 Marcel Pol <mpol@mandriva.org> 1.0.4-2mdk
  - drop mathml plugin, needs old gtkmathview
  - adjust buildrequires for pgpmime plugin
* Wed Mar 23 2005 Charles A Edwards <eslrahc@mandrake.org> 1.0.4-1mdk
  - 1.0.4...bugfix release (buffer overflow bugs)
* Fri Mar 11 2005 Charles A Edwards <eslrahc@mandrake.org> 1.0.3-1mdk
  - 1.0.3
* Mon Feb 21 2005 Charles A Edwards <eslrahc@mandrake.org> 1.0.1-1mdk
  - 1.0.1
* Sat Feb 05 2005 Charles A Edwards <eslrahc@mandrake.org> 1.0.0-3mdk
  - rebuild for ldap
  - multiarch
* Thu Jan 20 2005 Charles A Edwards <eslrahc@mandrake.org> 1.0.0-2mdk
  - rebuild for new readline
* Wed Jan 19 2005 Charles A Edwards <eslrahc@mandrake.org> 1.0.0-1mdk
  - 1.0.0
  - drop patches (fixed upstream)
  - build with ipv6 support
* Mon Dec 13 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.13-3mdk
  - P1 from claws CVS (fix mem leak in spamassassin-plugin)
* Sat Dec 11 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.13-2mdk
  - P from claws CVS (fix crash when using inline sig)
* Mon Dec 06 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.13-1mdk
  - 0.9.13
  - break out external plugins
  - update iconset to 20040929
  - put tools in doc and drop tools pkg
  - rm echo script
* Sat Dec 04 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.12a-4mdk
  - rebuild for latest aspell
* Fri Aug 27 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.12a-3mdk
  - update etpan-plugin to 0.7 final and update URL
  - rebuild for new libetpan
  - now use db4.2
  - update ghostscript plugin to 0.8 and add lang files
* Wed Aug 25 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.12a-2mdk
  - enable external plugins
  - remove redundent provides from devel pkg
  - buildrequire db4.1-devel in etpan plugin
* Tue Aug 24 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.12a-1mdk
  - 0.9.12a
  - update ghostscript_viewer to 0.7
  - update etpan-privacy to 0.7 from cvs
  - new gpgmime-plugin
  - temp dis-able external plugins
* Tue Jun 29 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.12-2mdk
  - reenable external plugins
* Tue Jun 29 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.12-1mdk
  - disable external plugins
  - dir structure now uses /sylpheed-claws rather than /sylpheed
  - mv plugins to /usr/lib/sylpheed-claws
  - mv sylpheed-claws.pc to devel pkg
  - drop unneeded provides
* Tue Jun 01 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.11claws-2mdk
  - enable external plugins
* Tue Jun 01 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.11claws-1mdk
  - 0.9.11
  - add maildir-plugin
  - disable external plugins for this release
* Wed May 26 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.10claws-4mdk
  - update iconsets
  - reenable libtoolize
  - rm buildroot at %install instead of %prep
* Wed Apr 21 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.10claws-3mdk
  - adjust requires/buildrequires due to change in mdk spammassassin rpms
* Sat Apr 03 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.10claws-2mdk
  - enable all external plugins
* Fri Apr 02 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.10claws-1mdk
  - 0.9.10
  - disable external plugins for this release 
  - update mailmbox source
  - fix menu entry 
  - fix typo
* Sat Feb 07 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.9claws-2mdk
  - enable all butthe  mailmbox external plugins
* Fri Feb 06 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.9claws-1mdk
  - 0.9.9
  - disable external plugins for this release
  - update iconset to 20040206
  - buildrequire libgpgme-devel
* Tue Dec 30 2003 Charles A Edwards <eslrahc@mandrake.org> 0.9.8claws-4mdk
  - DIRM fixes
* Sun Dec 21 2003 Charles A Edwards <eslrahc@mandrake.org> 0.9.8claws-3mdk
  - update privacy-plugin to 0.5 and rebuild for libetpan-0.32
  - add mailmbox-plugin
* Sat Dec 20 2003 Charles A Edwards <eslrahc@mandrake.org> 0.9.8claws-2mdk
  - rebuild to fix plugins
* Fri Dec 19 2003 Charles A Edwards <eslrahc@mandrake.org> 0.9.8claws-1mdk
  - 0.9.8
* Wed Dec 10 2003 Charles A Edwards <eslrahc@mandrake.org> 0.9.7claws-3mdk
  - add etpan-privacy-plugin
* Sun Nov 30 2003 Charles A Edwards <eslrahc@mandrake.org> 0.9.7claws-2mdk
  - update Sources 1 and 2
  - and inconset marco
  - keep la files in plugin pkgs
  - keep a files in devel pkg
  - do some general house cleaning
* Wed Nov 26 2003 Charles A Edwards <eslrahc@mandrake.org> 0.9.7claws-1mdk
  - 0.9.7
  - put right README in clanav plugin
* Thu Nov 20 2003 Charles A Edwards <eslrahc@mandrake.org> 0.9.6claws-5mdk
  - add fetchinfo and lcdproc plugins 
  - make build optional for external source plugins
* Mon Oct 20 2003 Charles A Edwards <eslrahc@bellsouthnet > 0.9.6claws-4mdk
  - arg..don't use a version in perl-MIME-tools
* Mon Oct 20 2003 Charles A Edwards <eslrahc@bellsouthnet > 0.9.6claws-3mdk
  - fix requires in tools pkg
* Tue Oct 07 2003 Charles A Edwards <eslrahc@bellsouthnet > 0.9.6claws-2mdk
  - rm bogus require for /usr/bin/python2.2 in tools pkg, add require python
* Fri Oct 03 2003 Charles A Edwards <eslrahc@bellsouthnet > 0.9.6claws-1mdk
  - 0.9.6
* Sun Sep 21 2003 Charles A Edwards <eslrahc@bellsouthnet > 0.9.5claws-4mdk
  - fix longtitle in menu
* Mon Sep 15 2003 Charles A Edwards <eslrahc@bellsouthnet > 0.9.5claws-3mdk
  - update Source2
  - add BuildRequires sylpheed-claws-devel in ghostscript_viiewer-plugin
  - path no longer needed for ghostscript_viiewer build
* Sat Sep 13 2003 Charles A Edwards <eslrahc@bellsouthnet > 0.9.5claws-2mdk
  - add devel pkg
* Fri Sep 12 2003 Charles A Edwards <eslrahc@bellsouthnet > 0.9.5claws-1mdk
  - 0.9.5 
  - new files _includedir and _libdir
  - fix BuildRequires for lib64 platforms
  - rn developement files
  - rn some lib requires--rpm will do it
  -
* Mon Sep 01 2003 Charles A Edwards <eslrahc@bellsouth.net > 0.9.4claws-3mdk
  - add Require perl-base
  - fix perl(File::Recurse) depend
* Thu Aug 14 2003 Charles A Edwards <eslrahc@bellsouth.net > 0.9.4claws-2mdk
  - use define __libtoolize /bin/true and not autogen.sh
  - a little spec clean-up
* Tue Aug 05 2003 Charles A Edwards <eslrahc@bellsouth.net > 0.9.4claws-1mdk
  - 0.9.4
  - drop prefix tag
  - use Summary and Group to allow for possibility of debug.rpm build
  - run autogen.sh before configure
  - keep ac/gettext.m4
  - add tools pkg
  - README* for tools now in tools pkg
* Mon Jul 21 2003 Charles A Edwards <eslrahc@bellsouth.net > 0.9.3claws-4mdk
  - rm redundant BuildRequires/Requires for libsas1 and openssl as they brought with ldap
  - BuildRequire gtkmathview
  - add missing docs tools-README tools-README.sylprint
* Thu Jul 17 2003 Charles A Edwards <eslrahc@bellsouth.net > 0.9.3claws-3mdk
  - enable mathml_viewer-plugin
  - use corrrect release in changelog this time
* Tue Jul 15 2003 Charles A Edwards <eslrahc@bellsouth.net > 0.9.3claws-1mdk
  - enable ldap
* Tue Jul 15 2003 Charles A Edwards <eslrahc@bellsouth.net > 0.9.3claws-1mdk
  - 0.9.3
  - update Source1
  - add Source2 ghostscript_viewer-plugin
  - adjust build for gettext-0.11.5
  - fix perms
  - temporarily ldap and mathml_viewer-plugin untilprovides/requires are fixed
* Mon Jun 09 2003 Charles A Edwards <eslrahc@bellsouth.net.> 0.9.0claws-2mdk
  - rn dup BuildRequire/Requires for libgdk-pixbuf2-devel/libgdk-pixbuf2 from plugin pkg 
    as they are included in main pkg.
  - add file mathml_viewer.la (plugin can not be loaded without it.)
* Mon May 26 2003 Götz Waschk <waschk@linux-mandrake.com> 0.9.0claws-1mdk
  - format description of the dillo package
  - fix some permissions
  - add url of the icon tarball
  - fix buildrequires
  - from Charles A Edwards <eslrahc@bellsouth.net>
   - 0.9.0
   - update iconset
   - enable plugins dillo, clamav, image_viewer, mathml_viewer, and trayicon 
   - convert src to tar.bz2 and set perms
* Tue Apr 15 2003 Marcel Pol <mpol@gmx.net> 0.8.11claws-2mdk
  - buildrequires
* Tue Mar 18 2003 Götz Waschk <waschk@linux-mandrake.com> 0.8.11claws-1mdk
  - update from Charles A Edwards <eslrahc@bellsouth.net>
    - Release 0.8.11
    - reset perms on src bz2
    - drop Makefile.in.patch - no longer needed
    - use makeinstall_std
* Sat Feb 15 2003 Charles A Edwards <eslrahc@bellsouth.net> 0.8.10claws-1mdk
  - Release 0.8.10
  - reset perms on src bz2
  - add README to plugin pkg
* Fri Jan 24 2003 Charles A Edwards <eslrahc@bellsouth.net> 0.8.9claws-1mdk
  - 0.8.9
  - reset perms on src bz2
  - new pkg sylpheed-claws-spamassassin-plugin
  - spec clean-up
* Thu Dec 26 2002 Charles A Edwards <eslrahc@bellsouth.net> 0.8.8claws-1mdk
  - 0.8.8
  - revert naming scheme (updrades would not work with my new scheme  }: )
  - update Source1 to sylpheed-0.8.7claws-iconset, rename to /themes  
  - correct perms on src tar.bz2  
  - 1 time only obsoletes, provides sylpheed-0.8.6claws, 0.8.5claws to allow urpmi to update system
    with previous versions installed (will not be needed for subsequent releases)
  - list additional options which can be enabled at configure
  - enable-ssl changed to enable-openssl
  - add marco version_name
  - no longer necessary to mv bin
  - rm unneeded file
  - add missing docs NLS, COPYING, NEWS, INSTALL*
* Mon Nov 25 2002 Charles A Edwards <eslrahc@bellsouth.net> 0.8.6-1mdk
  - 0.8.6
  - correct permissions on src bz2
  - remove Conflicts: sylpheed-claws--no longer needed
  - correct command in menu
  - add files faq
  - add files sylpheed.desktop, pixmaps/sylpheed.png
  - rm dup man entry from buildroot
* Thu Oct 31 2002 Charles A Edwards <eslrahc@bellsouth.net> 0.8.5-2mdk
  - sync name and versioning to more aptly reflect that used in Claws project 
  - use autoconf2.5
  - use aspell instead of pspell --enable-aspell
  - enable crash_dialoge
  - add BuildRequires libaspell15-devel, aspell-dictionary
  - add Requires libaspell15, aspell-dictionary
  - remove Requires BuildRequires for pspell
  - add Source icoset-- provides several icon/theme sets for use in claws
  - spec clean-up
  -
* Thu Oct 10 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.8.5claws-1mdk
  - 0.8.5claws
* Mon Sep 23 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.8.3claws-1mdk
  - 0.8.3
* Fri Sep 06 2002 Olivier Thauvin <thauvin@aerov.jussieu.fr> 0.8.2claws-2mdk
  - fix Requires gpgme, now libgpgme
* Thu Aug 29 2002 Olivier Thauvin <thauvin@aerov.jussieu.fr> 0.8.2claws-1mdk
  - 0.8.2
* Fri Aug 09 2002 Olivier Thauvin <thauvin@aerov.jussieu.fr> 0.8.1claws-2mdk
  - Fix BuildRequires and Requires
* Thu Aug 01 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.8.1claws-1mdk
  - 0.8.1
* Wed Jun 26 2002 Alexander Skwar <ASkwar@DigitalProjects.com> 0.7.8claws-2mdk
  - Fix Requires on libpilot-link4
* Tue Jun 18 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.7.8claws-1mdk
  - 0.7.8claws
* Sat Jun 01 2002 Alexander Skwar <ASkwar@DigitalProjects.com> 0.7.6claws-1mdk
  - A little late, but here it is: 0.7.6claws
* Wed May 01 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.7.5claws-1mdk
  - 0.7.5claws
* Tue Apr 16 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.7.4claws-2mdk
  - fix langs ( thx Yves Mettier )
* Tue Mar 12 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.7.4claws-1mdk
  - 0.7.4claws
* Tue Feb 19 2002 Alexander Skwar <ASkwar@DigitalProjects.com> 0.7.2claws-1mdk
  - 0.7.2claws
* Thu Feb 14 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.7.1claws-1mdk
  - 0.7.1claws
* Wed Jan 23 2002 Alexander Skwar <ASkwar@DigitalProjects.com> 0.7.0claws-1mdk
  - 0.7.0claws
* Mon Dec 17 2001 Alexander Skwar <ASkwar@Linux-Mandrake.com> 0.6.6claws-1mdk
  - 0.6.6claws
* Thu Dec 13 2001 Alexander Skwar <ASkwar@Linux-Mandrake.com> 0.6.5claws8-1mdk
  - First claws version for Mandrake contribs
  - Patch away the installation of the GNOME desktop file -> Mandrake doesn't use it

Files

/usr/lib/sylpheed-claws/plugins/dillo_viewer.so
/usr/share/doc/sylpheed-claws2-dillo_viewer-plugin-2.0.0
/usr/share/doc/sylpheed-claws2-dillo_viewer-plugin-2.0.0/README


Generated by rpm2html 1.8.1

Fabrice Bellet, Wed Dec 10 10:20:34 2014